<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="PModIPs_axi_gpio_0_1_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_axi_gpio_0_1_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="PModIPs_xbar_0_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_xbar_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="PModIPs_auto_pc_0_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_auto_pc_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="PModIPs_axi_gpio_0_0_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_axi_gpio_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="PModIPs_rst_ps7_0_100M_0_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_rst_ps7_0_100M_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="PModIPs_processing_system7_0_0_synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/PModIPs_processing_system7_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="synth_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado">
		<Parent Id="PModIPs_axi_gpio_0_1_synth_1"/>
		<Parent Id="PModIPs_xbar_0_synth_1"/>
		<Parent Id="PModIPs_auto_pc_0_synth_1"/>
		<Parent Id="PModIPs_axi_gpio_0_0_synth_1"/>
		<Parent Id="PModIPs_rst_ps7_0_100M_0_synth_1"/>
		<Parent Id="PModIPs_processing_system7_0_0_synth_1"/>
	</Run>
	<Run Id="impl_1" LaunchDir="C:/Users/nikos/SpaceDot/FPGADevel/MixedDevelopment/ZynqMixed/ZynqMixed.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="write_bitstream">
		<Parent Id="synth_1"/>
		<Parent Id="PModIPs_axi_gpio_0_1_synth_1"/>
		<Parent Id="PModIPs_xbar_0_synth_1"/>
		<Parent Id="PModIPs_auto_pc_0_synth_1"/>
		<Parent Id="PModIPs_axi_gpio_0_0_synth_1"/>
		<Parent Id="PModIPs_rst_ps7_0_100M_0_synth_1"/>
		<Parent Id="PModIPs_processing_system7_0_0_synth_1"/>
	</Run>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

